.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7e33b09-ac72-d83b-70c4-e8f4ef5e512f {
display: none !important;
}
.lfr-layout-structure-item-947cec4e-2a0f-880e-4ac2-9ed18b91d914 {
margin-bottom: var(--spacer-3,1rem) !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-6c0c0750-7898-14fa-cdc3-5b607bb0101e h1 {
color:#ffffff
}.lfr-layout-structure-item-53abbb4f-9c14-6a15-812b-0c848e6abf22 {
font-size: 1.125rem !important;
color: #EACC50 !important;
}
.lfr-layout-structure-item-f9e74c8d-8987-d4ba-2c80-d38ad0ca1741 {
font-size: 1.125rem !important;
color: #EACC50 !important;
}
.lfr-layout-structure-item-c0882f13-632d-fb15-b625-82f2e3a334b5 {
font-size: 1.125rem !important;
font-weight: 400 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-c0882f13-632d-fb15-b625-82f2e3a334b5 p {
margin:0;
padding:0;
}.lfr-layout-structure-item-0c7f5ab6-57f3-4e15-3b8f-19b278063197 {
min-width: 100% !important;
}
.lfr-layout-structure-item-9fda3b6c-9c25-9f27-c3e4-414e1b2dbd92 {
background-color: #341A4E !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fda3b6c-9c25-9f27-c3e4-414e1b2dbd92 {
border-bottom: solid 8px #EACC50;
}.lfr-layout-structure-item-03a87bf9-d3ff-9e83-4cb1-3c0a6c80e843 {
font-size: 1.125rem !important;
color: #EACC50 !important;
}
.lfr-layout-structure-item-f38166fe-ce85-a674-ecd6-c7f073312ade {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b74f462-f1eb-ee32-ef8f-620c289be9d8 {
margin-bottom: var(--spacer-3,1rem) !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-41d1c9c1-ec43-4e73-7837-839028b70b9d {
border-top: solid 2px var(--babColor0);
border-bottom: solid 2px var(--badColor0);
}.lfr-layout-structure-item-67349fbd-cb2a-e75e-a749-e8dfea80cb42 {
font-size: 1.125rem !important;
color: #EACC50 !important;
}
.lfr-layout-structure-item-0636fffb-1e4f-1c72-b011-38fe98597a16 {
font-size: 1.125rem !important;
font-weight: 400 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-0636fffb-1e4f-1c72-b011-38fe98597a16 p {
margin:0;
padding:0;
}.lfr-layout-structure-item-6cda20ce-9fb2-1b9c-86f0-9f2c69e8de79 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa89823e-878e-7118-f31a-82e1addf55f0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa89823e-878e-7118-f31a-82e1addf55f0 h2 {
color: var(--babColor4);
}.lfr-layout-structure-item-1ce8323c-8fb0-a92c-700b-b3de88ac8cf7 {
margin-left: 1px !important;
margin-right: 1px !important;
}
.lfr-layout-structure-item-0ace5f93-9ef8-76f8-7e54-b778c4108612 {
font-size: 1.125rem !important;
font-weight: 400 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-0ace5f93-9ef8-76f8-7e54-b778c4108612 p {
margin:0;
padding:0;
}.lfr-layout-structure-item-5d6244e8-1d09-4045-7f5a-620ebade0567 {
background-color: #341A4E !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d6244e8-1d09-4045-7f5a-620ebade0567 {
border-bottom: solid 8px #EACC50;
}.lfr-layout-structure-item-55e1c9c6-4994-fddf-e256-c3a48e6f46a0 {
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-696b3356-9814-7c1e-e1a1-f4eb42c7de5c {
margin-bottom: var(--spacer-3,1rem) !important;
min-width: 100% !important;
}
.lfr-layout-structure-item-fcefe7e3-ba3d-985f-7f18-8197a62ab828 {
padding-left: 12px !important;
padding-right: 12px !important;
}
.h2.keyStats {
color: #EACC50;
font-weight:lighter;
}
p.keyStatsPara {
color: #ffffff;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-20ff5836-6978-51b0-7e4f-34d055094517 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-20ff5836-6978-51b0-7e4f-34d055094517 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}